@font-face {
	font-family: segoeui;
	src: url('fonts/segoeui.ttf');}

html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	/*padding: 12px 0 12px 0;*/
	padding: 0px 0 0px 0;
	color: #333;
	text-align: center;
	/*font: normal 100.01%/1.0em 'segoeui', Verdana, Arial, Helvetica, sans-serif;*/
	/*font: normal 100.01%/1.0em Verdana, Arial, Helvetica, sans-serif;*/
	/*background-color: #6584aa;
	background-color: #96b4d8;
	background-color: #b7bcc1;
	background-color: #d7e2ee;
	background-color: #fff;
	background-color: #5B7493;
	background-color: #9aadc5;*/
	background-color: #fff;
	font-family: 'Open Sans', sans-serif;
}

p {margin:0; padding:0;}

#container {
	border: 1px solid #000;
	position: relative;
	height: auto !important;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden;
	clear:both;
	background-color: #F7F7F7;
	/*box-shadow: 0 0 25px #000;*/
	border-top:0px;
	border-bottom:0px;
}
#header {
	background-color:transparent;
	/*background-image:url(/images/titoli/bannerheader1000.png);*/
	background-image:url(/images/titoli/newbanner140.gif);
	background-repeat:no-repeat;
	background-position:top center;
	height:140px;
	overflow:hidden;
	position:relative;
	width:999px;
	text-align:center;
	border: 0px solid #000;
	/*border-bottom: 5px solid #111;*/
	margin-bottom: 10px;
}
#footnew {
	border: 1px solid #000;
    color: #DDD;
    margin-left: auto;
    margin-right: auto;
	margin-top: 0px;
	margin-bottom: 20px;
    position: relative;
    text-align: center;
    width: 1000px;
	height: 400px;
	background-color: #333;
	padding: 30px 0 10px;
	padding-left: auto;
	padding-right: auto;
}

#footnew  a{
    color: #FF9100;
}

.socialfooter {
	margin-top: 10px;
	text-align: right;
	padding-right: 30px;
}

#headernew {
	border: 1px solid #000;
    color: #000;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 0px;
	margin-top:10px;
    position: relative;
    text-align: center;
    width: 1000px;
	height: 100px;
	padding: 0px;
	padding-left: auto;
	padding-right: auto;
	/*	background-image:url(/images/titoli/bannerheader1000.png);	*/
	background-repeat:no-repeat;
	background-position:top center;
	height:140px;
	background-color: #000;
	/*box-shadow: 0 0 25px #000; */
	background-color: #F7F7F7;
	border-bottom:2px solid #000;
}

#headerinside {
	width:1000px;
	height: 140px;
	background-image:url(/images/titoli/bannercoreografia.gif);
	margin-left: auto;
    margin-right: auto;
	position:relative;
	/*box-shadow: 0 0 25px 15px #000000;*/
}

#speciali {
	height:200px;
	overflow:hidden;
	position:relative;
	width:1000px;
	text-align:center;
	border: 0px solid #000;
	border-top: 5px solid #111;
	border-bottom: 5px solid #111;
}

#copyrights {
    /*border-top: 1px solid #D0D0D0;*/
    margin-top: 25px;
    padding-bottom: 15px;
    padding-top: 15px;
	width: 80%;
	position: relative;
	margin:auto;
	text-align:justify;
	border-bottom: 1px solid #DDD;
}
#copyrights h3 {
	font-size:13px;
	color: #DDD;
	text-align: center;
}
#copyrights h7 {
	font-size:10px;
	color: #DDD;
}

#main_news {
	/*width: 75.9%;*/
	/*width:59,9%;*/
	width: 585px;
	float:left;
	position:relative;
	/*border-right: 1px solid #000;*/
	min-height: 1000px;
	text-align: left;
	padding-left: 20px;
	padding-right: 10px;
	font-size: 12px;
	background-color: #F7F7F7;
}
#main_news a {
	color: #404040;
}
#main_news a:link {
    text-decoration: none;
}
#main_news a {
    /*font-weight: bold;*/
    font-size: 12px;
}
#main_news a:hover {
    /*font-weight: bold;*/
	text-decoration: underline;
	font-size: 12px;
}
#menu {
	width: 19%;
	float:left;
	position:relative;
}
#menu_special {
	width: 19%;
	float:left;
	position:relative;
}

.newshpfoot {
    background-color: #F3F3F3;
    border-color: #C1C1C1;
    border-style: dotted none;
    border-width: 1px 0;
    margin: 2px auto 3px;
    padding: 1px 1px 1px 3px;
    width: 90%;
}

#smartmenu {
    /*background-color: #CCCCCC;*/
    background-position: left top;
    background-repeat: repeat-x;
    font-size: 11px;
    padding: 5px 0;
    position: relative;
    text-align: center;
	/*height:90px;*/
	overflow:hidden;
	position:relative;
	width:1000px;
	border-bottom: 1px dotted #A6A6A6;
    float: left;
    margin-bottom: 20px;
    padding-bottom: 10px;
    width: 100%;
	/*font: normal 100.01%/1.0em 'segoeui', Verdana, Arial, Helvetica, sans-serif;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#smartmenu .ultimo {
    margin-left: 0;
}

#smartmenu .blocco1 {
    float: left;
    margin-left: 2.5%;
    width: 22%;
}

#smartmenu .blocco1 img {
    float: left;
}

#smartmenu h3 {
    color: #205081;
    font-weight: bold;
    padding-left: 8px;
    text-align: left;
    text-transform: uppercase;
}
#smartmenu h3.titolo1 {
	border-left: 20px solid #7DA1C5;
}
#smartmenu h3.titolo2 {
	border-left: 20px solid #0bf400;
}
#smartmenu h3.titolo3 {
	border-left: 20px solid #f4eb00;
}
#smartmenu h3.titolo4 {
	border-left: 20px solid #fa340d;
}




#smartmenu a {
    color: #404040;
    /*font-weight: bold;*/
	text-decoration: none;
	font-size: 12px;
}
#smartmenu a:hover {
    color: #404040;
    /*font-weight: bold;*/
    text-decoration: none;
    font-size: 12px;
}


#menu a {
    color: #205081;
    font-size: 12px;
    /*font-weight: bold;*/
	text-decoration: none;
}
#menu {
    display: block;
    padding: 10px 0px 0 0;
    text-align: left;
	font-size:10px;
	margin-right:5px;
}
#menu p {
    margin: 10px 0 0;
}
#menu ul {
    /*font-weight: bold;*/
    margin-left: 10px;
	margin-left: 2px;
    padding: 0;
    font-size: 12px;
}
#menu ul li {
    line-height: 2em;
    list-style: none outside none;
    padding: 0 0 0 10px;
	margin-right: 5px;
}
#menu a:hover {
    /*font-weight: bold;*/
    text-decoration: none;
	color: #fff;
}
#menu li:hover {
    background-color: #F7F7F7;
	background-color: #7DA1C5;
    /*color: #205081;*/
	color: #fff;
}
/* menu special */
#menu_special a {
    color: #205081;
    font-size: 12px;
    /*font-weight: bold;*/
	text-decoration: none;
}
#menu_special {
    display: block;
    padding: 10px 0px 0 0;
    text-align: left;
	font-size:12px;
}
#menu_special p {
    margin: 10px 0 0;
}
#menu_special ul {
    /*font-weight: bold;*/
    margin-left: 10px;
    padding: 0;
}
#menu_special ul li {
    line-height: 2em;
    list-style: none outside none;
    padding: 0 0 0 10px;
}
#menu_special a:hover {
    /*font-weight: bold;*/
    text-decoration: none;
	color: #205081;
}
#menu_special li:hover {
    background-color: #F7F7F7;
	background-color: #7DA1C5;
    /*color: #205081;*/
	color: #fff;
}

.vocemenu {
}
.titolosottomenu {
    background-color: #7DA1C5;
    border: 1px solid #000000;
    color: #FFFFFF;
    /*height: 18px;*/
    text-align: center;
}
.titolosottomenu:hover {
    background-color: #7DA1C5;
    color: #FFFFFF;
}

.bloccoSide {
    /*border-bottom: 2px solid #CCCCCC;*/
    clear: both;
    font-size: 11px;
    height: auto;
    line-height: 1.5em;
    margin: 0;
    padding: 6px 6px 6px 0;
    text-align: center;
}

.bloccoSide p {
    padding: 0 0 0 9px;
}
.bloccoSide:hover {
    background-color: #FFFFFF;
	color: #000;
}
.bloccoSide a {
    font-weight: normal;
    text-decoration: none;
	color: #000;
}





#twitterbox, #facebookbox {
	margin-top: 20px;
	border-top: 1px dotted #ccc;
	margin-left: 10px;
	margin-right: 10px;
	padding-top:20px;
	margin-bottom: 20px;
}
.payoff {
font-style:italic; font-weight: bold;
}
.menu-altre-news-ul {list-style-type:none;padding:0;margin:0;}
.menu-altre-news-li {padding:0; margin:0; margin-bottom:5px;margin-bottom_5px}

/***********************************/
.p_newscontainer {
	font-size: 1.0em;
	width: auto;
	margin:auto;
	margin-top:20px;
	margin-left:10px;
	margin-right:10px;
	border: 0px solid #000;
	line-height: 1.4em;
}
.p_newscontainer2 {
	font-size: 1.0em;
	width: auto;
	margin:auto;
	margin-top:20px;
	margin-right:10px;
	border: 0px solid #000;
	line-height: 1.4em;
	/*box-shadow: 5px 5px 10px 2px #CCC;*/
	padding-right: 10px;
	padding-left: 5px;
}
#main_news_page {
	width: 750px;
	float:left;
	position:relative;
	text-align: justify;
	padding-left: 30px;
	padding-right: 10px;
	font-size: 0.8em;
	background-color: #F7F7F7;
}
#main_news_page a {
	color: #3988d8;
	font-weight: 800;
}
#main_news_page a:link {
    text-decoration: none;
	color: #3988d8;
}
#main_news_page a {
	color: #3988d8;
}
#main_news_page a:hover {
	color: #3988d8;
	text-decoration:underline
}
.p_titolonews {border-top: 1px solid #ccc; padding-top:10px;line-height: 1.5em;}
.p_titolonews2 {padding-top:10px;text-align:left;line-height: 1.5em;}
.p_titolonews3 {padding-top:10px;text-align:left;line-height: 1.6em;}
.p_tags {margin-bottom:10px;border-bottom: 1px solid #ccc;padding-bottom:5px;font-size:1.0em}
.p_authornews {margin-bottom:10px;margin-top:20px;text-align:right;padding-bottom:5px}

.p_bodynews, .p_bodynews2, .p_discografia {font-size:1.0em; line-height: 1.5em;}
.p_bodynews strong {font-weight: 800;}
.p_bodynews a {font-weight: 800;}
.p_bodynews b {font-weight: 800;}
.p_bodynews2 {margin-top:3px}
.p_bodynews2 strong {font-weight: 800;}
.p_bodynews2 a {font-weight: 800;}
.p_bodynews2 b {font-weight: 800;}
.p_bodynews a {font-weight: 800;}
.p_bodynews2 a {font-weight: 800;}
.p_bodynews a:hover {font-weight: 800;}
.p_bodynews2 a:hover {font-weight: 800;}
.p_bodynews2 > img {display:flex; align-self: center;margin-bottom: 5px}
.p_discografia {
	background-color: #E8E8E8;
	border: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	/*box-shadow: 5px 5px 10px 2px #CCC;*/
	padding-right: 7px;
	padding-left: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top:20px;
}

#p_testocanzone {
	border: 0px solid #000;
	height: auto;
	margin: 10px auto;
	overflow: auto;
	padding: 0;
	text-align: center;
	width: 95%;
}

.p_testoeng, .p_testoita {
	text-align:center;
	padding-top: 0px;
	padding-bottom: 10px;
	width: 100%;
	border: 0px solid #000;
}
.p_titolosong {
   	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
   	padding:7px 0 7px 0;
   	margin: 0;
	background-color: #7DA1C5;
	margin-bottom: 10px;
	color: #fff;
	font-weight: 800;
	/*text-shadow: 1px 1px #000000;*/
	min-height: 20px;
}
#toursinistra    {
	width: 50%;
	float: left;
	margin:0;
	margin-top:10px;
	padding:0;
	text-align:center;
}
#tourdestra  {
	margin:0;
	margin-top:10px;
	padding:0;
	width: 50%;
	float: left;
	text-align:center;
}
#toursinistra ul li {
	margin:0; padding:0;
	list-style:none;
}
#tourdestra ul li {
	margin:0; padding:0;
	list-style:none;
}
#toursinistra ul {
	margin:0; padding:0;
}
#tourdestra ul {
	margin:0; padding:0;
}
